### A free/open-source library for quantitative finance

Classes
ql/instruments/makeois.hpp File Reference

Helper class to instantiate overnight indexed swaps. More...

`#include <ql/instruments/overnightindexedswap.hpp>`
`#include <ql/time/dategenerationrule.hpp>`
`#include <ql/termstructures/yieldtermstructure.hpp>`
Include dependency graph for makeois.hpp:

## Classes

class | MakeOIS
| helper class More...

## Detailed Description

Helper class to instantiate overnight indexed swaps.